#

## peekbox

Query the last saved cursor box position

### Usage:

> peekbox

### Summary:

> The peekbox command sets the cursor box to the position of the box last saved with the pushbox command. This is like the popbox command except that the box is left on the stack.

### Implementation Notes:

> peekbox is implemented as a Tcl procedure in the "tools" script. It is useful when writing automated layout-generating Tcl scripts.

### See Also:

> pushbox
> popbox

Return to command index

Last updated: March 7, 2020 at 1:06pm